group:
  description: ''
  name: cuntou0906
  projects:
  - description: ''
    mirrorRelease: false
    name: Route-Planning
    topic: ''
  - description: ''
    mirrorRelease: false
    name: TSP
    topic: ''
  - description: ''
    mirrorRelease: false
    name: AlphaWuziqi_Zero
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Morphology-of-images
    topic: ''
  - description: ''
    mirrorRelease: false
    name: B-spline
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Web-game
    topic: ''
- name: 'route-planning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tsp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web-game'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'alphawuziqi_zero'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'b-spline'
    description: ''
    mirrorRelease: false
    topic: ''
  